# Touch - Swipe

Simulate a finger swipe from the start coordinates to the end coordinates.
Use the `duration` parameter to control the swipe speed (in milliseconds). A larger value results in a slower swipe.
The coordinate system uses the top-left corner of the screen as the origin `(0, 0)`, with the X-axis extending to the right and the Y-axis extending downward.

Endpoint: POST /cloudphone/touch/swipe
Version: 1.0.0
Security: Authorization

## Request fields (application/json):

  - `id` (integer, required)
    Cloud Phone ID
    Example: 1558968155668507

  - `pos1` (array, required)
    Start coordinates [x, y]
    Example: [540,1500]

  - `pos2` (array, required)
    End coordinates [x, y]
    Example: [540,500]

  - `duration` (integer)
    Swipe/drag duration in milliseconds. A larger value results in a slower action.
    Example: 300

## Response 200 fields (application/json):

  - `code` (integer)
    Status code, 0 means success
    Example: 0

  - `msg` (string)
    Response message
    Example: success

  - `data` (object)

  - `data.status` (string)
    Execution status
    Example: finish

